export default `
<template>
  <div>
    <div ref="el"></div>
  </div>
</template>

<script>
import { MMCFlightControlCenterMain } from "mmc-stl-vue2";

export default {
  name: "fkzx",
  data() {
    return {};
  },
  computed: {},
  async mounted() {
    MMCFlightControlCenterMain(this.$refs.el, {
      hasVuex: true,
      hasVueRouter: true,
      hasElementUI: true
    });
  },
  methods: {},
};
</script>
`;